/*************** ADD CUSTOM CSS HERE.   ***************/
.col-inner ul.list-none, .col-inner ol.list-none,
ul.list-none, ol.list-none {
	list-style:none;
}
.col-inner ul.list-none li, .col-inner ol.list-none li,
ul.list-none li, ol.list-none li {
	margin-left: 0;
}
.section-title-normal span.section-title-main {
    border-color: var(--fs-color-secondary);
}
.page-content .page-inner {
	background: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .2);
	padding: 1rem;
}
.shop-page-title .page-title-inner {
	padding-top: 15px;
	padding-bottom: 15px;
}
.sold-unit { font-size: .8em; }
.product-small.box {
	background: #fff;
    border-radius: 4px;
    display: block;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .2);
    overflow: hidden;
    position: relative;
    transition: all .2s;
}
.product-small.box .box-text-products {
	padding: .5rem;
}
.product-info .price-wrapper {
    background: #fafafa;
    padding: .5em;
	margin-bottom: 1em;
	border-radius: 5px;
}
.unit-sold {
    margin-left: 1em;
    border-left: 1px solid rgba(0, 0, 0, .14);
    padding-left: 1em;
}

p.stock.in-stock { display: none; }
.product-info p.stock.out-of-stock {
	font-size: 1.5em;
	color: #f00;
}
button.single_add_to_cart_button:before {
   display: inline-block;
   font-family: "Font Awesome 6 Pro";
   float: left;
   content: "\f07a";
   font-weight: 300;
   margin-right: 1em;
}
div.badge-container { margin: 0;}
div.badge, div.badge+.badge {
	height: 1.5em;
}
.reset_variations {
	display:none;
}
/* Tra cứu đơn hàng */
input[type=search].search-field {
    height: 42px;
    border-radius: 5px;
}
button.btn-ghn {
    background-color: #ff5200;
    border-color: #ff5200;
}
.card-order-container {
    background: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .06), 0 -1px 4px rgba(0, 0, 0, .06);
    border-radius: 4px;
}
.card-order-container .card-order-header {
    color: #434343;
    font-weight: 600;
    font-size: 18px;
    padding: 16px;
    border-bottom: 1px solid #e6edf2;
}
/* Widget */
/*
.product-categories>li.cat-item {
	padding: 0 .3rem;
}
.product-categories>li.cat-item.active {
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .2);
}
.product-categories li.cat-item.active ul.children {
	border-left: none;
}*/
#shop-sidebar .widget, .shop-sidebar .widget, .widget-area .widget {
    border: solid 1px rgba(0,0,0,.09);
	border-radius: 5px;
	padding: 20px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}